<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006138889</ID>
<TITRE_TA>Section 2 : Détention des marchandises.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="1994-02-11" id="LEGIARTI000006615692" num="206" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="1994-02-11" id="LEGISCTA000006099269">Titre VIII : Circulation et détention des marchandises à l'intérieur du territoire douanier</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="1994-02-11" id="LEGISCTA000006122112">Chapitre Ier : Circulation et détention des marchandises dans la zone terrestre du rayon des douanes</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
